Bug 1122948 - Reflect added JON metrics, traits, ops in DOC (6.3)
Summary: Reflect added JON metrics, traits, ops in DOC (6.3)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Post GA
: 6.3.0
Assignee: Rakesh
QA Contact: Tomas Sykora
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:04 UTC by Tomas Sykora
Modified: 2014-08-14 01:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-14 01:39:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomas Sykora 2014-07-24 13:04:23 UTC
We added some more "stuff" into server plugin and we would like to reflect it in DOC so readers can be aware of those immediately.

Misha, I am currently working on it... using PressGang, I'm sure this will be done until the end of this week.
Ping me or comment if status is needed.

Comment 2 Tomas Sykora 2014-07-24 14:19:56 UTC
revision numbers:

JBoss Operations Network Plugin Operations: 687834 

Boss Operations Network Plugin Metrics: 687827, 687830, 687833

I am done with this.

Comment 3 Misha H. Ali 2014-07-28 00:20:40 UTC
Setting assigned writer to Bobb since he is working with Tomas on verifying this.

Comment 4 Rakesh 2014-07-31 18:12:14 UTC
Reviewed 22.6.1. JBoss Operations Network Plugin Metrics and 22.6.2.JBoss Operations Network Plugin Operations

Looks good. Thanks Tomas! Setting to verified.

Comment 5 Misha H. Ali 2014-08-14 01:39:53 UTC
The fix for this bug is now available on access.redhat.com:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/


Note You need to log in before you can comment on or make changes to this bug.